Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 05:17:06 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, good day. I want to ask for an update about my purchased bag last December 2, 2021 that up to date still not delivered to me. Its been 1 week and still not yet received my order. Centerpoint keep messaging me that is out of delivery but still I am disappointed right now, before I understand for the delays because of the holiday. But its too much now, I purchased it early for a gift to lessen my worries. But now, I'm worried that maybe I can't received the product before the event I will attending. Hope you understand. Thank you.

P.S. I don't know where to call for this matter. That's why I'm writing to you guys. THANK YOU. Hope for your positive response. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3583038